Delete
DELETE
/{organization}/projects/{projectId}/groups/{groupId}
const url = 'https://app.civillo.com/api/v1/example/projects/1/groups/example';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://app.civillo.com/api/v1/example/projects/1/groups/example \ --header 'Authorization: Bearer <token>'Delete a group.
Authorizations
Section titled “Authorizations”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters”organization
required
string
The organization nickname
projectId
required
integer
The project id
groupId
required
string
The group id
Responses
Section titled “ Responses ”Successful response
Bad Request
Unauthorized
Forbidden